@font-face {
font-family:web-regular;
src:url('../fonts/OpenSans-Regular_1.ttf');
/*text-decoration:none;*/
}
@font-face {
font-family:web-bold;
src:url('../fonts/OpenSans-SemiBold_2.ttf');
/*text-decoration:none;*/
}


.web-bold
{
	font-family:web-bold;
}
p{
    font-size:15px!important;
    text-align:justify;
}


.testimonial_095_slide>h5>a {
    padding: 3px;
    color: #939393!important;
    font-size: 14px;
    font-weight: 700;}
    
    
.img-circle {
    border-radius: 50%;
    border: 10px solid #f0f0f0;
}
.facts6 {
    background: #ffffff;
    padding: 49px 0px 20px;
}


/* - Color Pallete  //---------------- */
.primary-clr,
.facts5 .facts_common i,
.x_006_img_thumbnail_text>h1>span,
.xg-service-box-05 .icon,
.footer-links li i,
.cl-effect-1 a span::before,
.cl-effect-1 a span::after,
.current a,
.panel-heading  a:before
{
	color:#ff9934 !important;  /* --- Orange Color --- */
}
.primary-bg,
.btn-primary.active,
.modal-header,
.serviceBox .service-icon,
#testimonial_095,
.ps_control_bradiustrans .carousel-control,
.x_006_img_thumbnail_control_button .carousel-control.left:hover, .x_006_img_thumbnail_control_button .carousel-control.right:hover,
.cart-show,
.wsmenu>.wsmenu-list>li>ul.sub-menu

{
	background:#fff !important; /* --- Orange Bg --- */
	box-shadow: 0 2px 35px rgb(0 0 0 / 10%)!important;
	-webkit-box-shadow: 0 2px 35px rgb(0 0 0 / 10%)!important;
}

.x_006_img_thumbnail_text>h1>span
{
	border-top: 1px solid #ff9934!important; /* ===== Top and Bottom border orange ==== */
    border-bottom: 1px solid #ff9934!important;
}
.ps_control_bradiustrans .carousel-control,
.img-thumbnail
{
	border: 1px solid #ff9934!important; /* ===== Top and Bottom border orange ==== */
}
/* ======= Secondary color starts ========== */
.secondary-clr
{
	color:#000000!important;/* --- Black Color --- */
}

.secondary-bg,
.topbar,
.footer,
.whyusbg,
.serviceBox:hover .service-icon,
.email-send,
.x_006_img_thumbnail_text>a:hover,
.nature,
.panel-default > .panel-heading
{
	background:#60a48c !important; /* --- Black Bg --- */
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu{
    background:#fff !important;
    -webkit-box-shadow: 0 2px 35px rgb(0 0 0 / 10%);
    box-shadow: 0 2px 35px rgb(0 0 0 / 10%);}
.head,
.boxes h3,
.view-btn,
.EiProdH h4,
.about h1
{
	font-family:web-bold;
}
.righ-im
{
	width:40%;
	float:right;
}
.float
{
	float:left;
}
.width-60
{
	width:60%;
	text-align:center;
}
.sec-name
{
}
.shado
{
	box-shadow: 0 0px 30px rgba(0, 0, 0, .2);
}
.ico-clr {
	color:#c5911f; /* ---Light Golden Color --- */
}
.border-4
{
	border:3px solid #FFF;
}
.grey {
	color:#b3b2b2;
}
.grey-bg {
	background:#f9f9f9;
}
.darkgrey-bg {
	background:#eaeaea;
}
.white-clr,
.modal-header,
.ico
{
	color:#FFF !important;
}
.white-bg {
	background:#FFF;
}
.over {
	overflow:hidden;
}
ul, li {
    list-style: none;
    padding: 0px;
   /* margin: 0px;*/
}
.boxes {
    padding: 7px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    /*border: 9px solid #F0F0F0;*/
    border: 1px solid #dbdbdb;
    background: #ffffff;
    -moz-box-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    -webkit-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
}
.boxes:hover {
    border: 1px solid #ff9934!important;
}

.boxes1 {
    padding: 7px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    /*border: 9px solid #F0F0F0;*/
    border: 1px solid #dbdbdb;
    background: #ffffff;
    -moz-box-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    -webkit-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
}
.boxes1:hover {
    border: 1px solid #ff9934!important;
}


.error
{
	color:red;
}
.im-ht
{
	height:250px;
}
.mandatory {
    color: #F00;
}

/* ===== Section title ===== */
.section-title {
  margin-bottom: 55px;
  font-size: 35px;
    font-weight: 700;
    margin-bottom: 25px;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.23, 1, .32, 1);
    animation-timing-function: cubic-bezier(.23, 1, .32, 1);
	    color: #000;
    text-shadow: none;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
}

.section-title-border {
  position: relative;
}

.section-title-border::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 120px;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  background: #ff9934;
}

.section-title-border::after {
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #ff9934;
  box-shadow: 0 0 0 5px #fff;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
}

.section-title-border-gray {
  position: relative;
}

.section-title-border-gray::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 120px;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  background: #ff9934;
}

.section-title-border-gray::after {
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #f5f5f5;
  border: 2px solid #ff9934;
  box-shadow: 0 0 0 5px #f5f5f5;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
}

.section-title-border-half {
  position: relative;
}

.section-title-border-half::before {
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: transparent;
  border: 2px solid #ff9934;
  bottom: -14px;
  left: 0;
}

.section-title-border-half::after {
  position: absolute;
  content: '';
  height: 2px;
  width: 50px;
  left: 15px;
  bottom: -10px;
  background: #ff9934;
}

.section-title-border-half-white {
  position: relative;
}

.section-title-border-half-white::before {
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: transparent;
  border: 2px solid #fff;
  bottom: -14px;
  left: 0;
}

.section-title-border-half-white::after {
  background: #fff;
  position: absolute;
  content: '';
  height: 2px;
  width: 50px;
  left: 15px;
  bottom: -10px;
}


/* - Spacer Style  //---------------- */

.right-side {
	float: right;
}
.left-side {
	float: left;
}
.plr-2 {
	padding: 0px 2px;
}
.plr-10 {
	padding-left: 10px;
	padding-right: 10px;
}
.plr-15 {
	padding-left: 15px;
	padding-right: 15px;
}
.ptb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.ptb-12 {
	padding-top: 12px;
	padding-bottom: 12px;
}
.ptb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.ptb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ptb-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.ptb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pt-6 {
	padding-top:6px;
}
.pt-10 {
	padding-top: 10px;
}
.pt-15 {
	padding-top: 15px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-30 {
	padding-top: 30px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-15 {
	padding-bottom: 15px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-50 {
	padding-bottom: 50px;
}
.p-0 {
	padding: 0px;
}
.p-2 {
	padding:5px;
}
.p-5 {
	padding:5px;
}
.p-8 {
	padding:8px;
}
.p-20
{
	padding:20px;
}
.p-40
{
	padding:40px;
}
.p-30 {
	padding:30px;
}
.mtb-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mtb2-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mt-0{
	margin-top:0px;
}
.mt-5 {
	margin-top:5px;
}

.mb-5 {
	margin-bottom:40px;
}
.mt-6 {
	margin-top:6px;
}
.mt-7 {
	margin-top:7px;
}
.mt-8 {
	margin-top:8px;
}
.mt-9 {
	margin-top:9px;
}
.mt-10 {
	margin-top:10px;
}
.mt-12 {
	margin-top:12px;
}
.mt-15 {
	margin-top:15px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-22 {
	margin-top: 22px;
}
.mt-40 {
	margin-top:40px;
}
.mt-30 {
	margin-top: 30px;
}
.mb-0 {
	margin-bottom:0px;
}
.mb-1 {
	margin-bottom: 1px;
}
.mb-2 {
	margin-bottom: 2px;
}
.mb-3 {
	margin-bottom: 3px;
}
.mb-4 {
	margin-bottom: 4px;
}
.mb-5 {
	margin-bottom: 5px;
}
.mb-6 {
	margin-bottom: 6px;
}
.mb-7 {
	margin-bottom: 7px;
}
.mb-8 {
	margin-bottom: 8px;
}
.mb-9 {
	margin-bottom: 9px;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-11 {
	margin-bottom: 11px;
}
.mb-12 {
	margin-bottom: 12px;
}
.mb-15 {
	margin-bottom: 15px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mtb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mtb-40 {
	margin-top: 40px;
	margin-bottom: 40px;
}
.mtb-2 {
	margin-top: 2px;
	margin-bottom: 2px;
}
.mtb-4 {
	margin-top: 4px;
	margin-bottom: 4px;
}
.mtb-5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mtb-6 {
	margin-top: 6px;
	margin-bottom: 6px;
}
.mtb-7 {
	margin-top: 7px;
	margin-bottom: 7px;
}
.mtb-8 {
	margin-top: 8px;
	margin-bottom: 8px;
}
.mtb-9 {
	margin-top: 9px;
	margin-bottom: 9px;
}
.mtb-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.mtb-11 {
	margin-top: 11px;
	margin-bottom: 11px;
}
.mtb-12 {
	margin-top: 12px;
	margin-bottom: 12px;
}
.mtb-13 {
	margin-top: 13px;
	margin-bottom: 13px;
}
.mtb-15 {
	margin-top: 15px;
	margin-bottom: 15px;
}
.mtb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mtb-25 {
	margin-top: 25px;
	margin-bottom: 25px;
}
.mtb-30 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mtb-40 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.m-0 {
	margin: 0px;
}
.mr-10
{
	margin-right:10px;
}
.mlr_-20 {
	margin-left: -10px;
	margin-right: -10px;
}
.wide {
	width:100%;
}
.wide2 {
	width:100%;
}
.just {
	text-align:justify;
}

/* ======= Topbar starts ========== */
.topbar
{
	padding: 10px 0px 0px;
}
.left-side, .right-side
{
	padding:0px;
	
}
.left-side li, .right-side li
{
	display:inline-block;
}
.left-side li a, .right-side li a
{
	color:#FFF;
	list-style:none;
	display:inline-block;
	padding-right: 9px;
}
.left-side li a:hover, .right-side li a:hover
{
	text-decoration:none;
}
.left-side span
{
	font-family:web-bold;
}
/* ======= Header starts ========== */
.header
{
	box-shadow: 0px 0 rgba(0, 0, 0, 0), 0px 0 rgba(0, 0, 0, 0), 0 4px 4px -5px #444444;
    /*z-index: 999999!important;*/
    position: relative;
	background: #FFF;
}

/* ======= Menu Styles ========= */
/* Effect 1: Brackets */
.cl-effect-1 a span::before,
.cl-effect-1 a span::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a span::before {
	margin-right: 6px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
	font-size: 24px;
}

.cl-effect-1 a span::after {
	margin-left: 6px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
	font-size: 24px;
}

.cl-effect-1 a span:hover::before,
.cl-effect-1 a span:hover::after,
.cl-effect-1 a span:focus::before,
.cl-effect-1 a span:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}


/* ======== Service Box =========== */
.services
{
padding:20px 0px;
background-color: #ffffff;
}
.serviceBox{
    padding: 10px 18px 0px;
    background: linear-gradient(90deg, rgb(96 164 140) 0%,  rgb(89 187 134) 100%);
    border: 2px solid #ff9934;
	 border-bottom-color: #ececec;
    text-align: center;
    position: relative;
    transition: all 0.5s ease 0s;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom: 5px solid #ff9934;
	
}
.serviceBox:hover{ border: 2px dashed #000; }
.serviceBox:hover .service-icon
{ 
background: #000;
 /*webkit-transition: all 0.5s ease-in;*/
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.serviceBox:before,
.serviceBox:after{
    content: "";
    width: 70%;
    height: 5px;
    background: #ff9934;
    opacity: 0;
    position: absolute;
    top: -3px;
    left: 35%;
    transform: translateX(-50%);
    transition: all 0.5s ease 0s;
}
.serviceBox:hover:before,
.serviceBox:hover:after{
    opacity: 1;
    left: 50%;
}
.serviceBox:after{
    top: auto;
    bottom: -3px;
}
.serviceBox .service-icon{
    width: 65px;
    height: 65px;
    line-height: 95px;
    border-radius: 50%;
    background: #ff9934;
    margin: 0 auto 20px;
    font-size: 36px;
    color: #fff;
	 padding: 8px 14px;
	 /*webkit-transition: all 0.5s ease-in;*/
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.serviceBox .title{
    font-size: 18px;
        font-family: web-bold;
    color: #fff;
    margin: 0 0 10px 0;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .title{ opacity: 0; }
.serviceBox .read
{ 
margin-top:5px;
opacity: 0;
 /*webkit-transition: all 0.5s ease-in;*/
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.serviceBox:hover .read{ opacity: 1; margin-top:5px; 
/*webkit-transition: all 0.5s ease-in;*/
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in; }
.serviceBox .description{
    font-size: 14px;
    /*color: #7a7a7a;*/
    color: #fff;
    line-height: 25px;
    margin: 0;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .description{
    margin-top: -20px;
    padding-bottom: 20px;
}

/* ====== ClickHubli ======== */
.clickhubli
{
	padding: 20px 0px 20px;
    margin-bottom: 20px;
	font-family:web-bold;
	background: #f9f9f9;
}

/* ======= Why us part ========= */
.whyus
{
	padding:30px 0px;
	/*background:url(../images/bg/whyus.webp); */
	background-color: #e9e8e4;
	background-size:cover;
	color:#FFF;
}


.whyyou
{
	padding:30px 0px;
	background:url(../images/bg/6.webp); 
	background-size:cover;
	color:#FFF;
}
/*.whyus-overlay
{
	background:rgba(0,0,0,0.8);
}*/
.whyus h1
{
	font-size: 22px;
    font-weight: 700;
    margin-bottom: 25px;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.23, 1, .32, 1);
    animation-timing-function: cubic-bezier(.23, 1, .32, 1);
    text-shadow: none;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.whyusbg
{
	padding:30px;
	/*webkit-box-shadow: 0px 0px 15px 0px rgba(204,204,204,1);*/
    -moz-box-shadow: 0px 0px 15px 0px rgba(204,204,204,1);
    box-shadow: 0px 0px 15px 0px rgb(115, 115, 115);
}
.whyus-ico
{
	padding:0px;
	    margin-left: -15px;
}
.whyus-ico li
{
	list-style:none;
	font-size:19px;
	font-family:web-bold;
}
.whyus-ico li i
{
	vertical-align:middle;
}

/* ====== Counter ====== */
.pos_relative {
    position: relative;
}
.pl_90 {
    padding-left: 90px;
}
.fw_900 {
    font-weight: 900;
}


/* ======== Recent works ======= */
.recent-works
{
	padding-bottom:30px;
}
.recent_grid
{
	 padding: 5px 12px !important;
}
.recent_grid_wrapper
{
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	padding:15px;
}

/* ======== Testimonials ====== */
.testimonials
{
	padding:30px 0px;
}

/* ====== Awards ======= */
.awards
{
    background-color: #e9e8e4;
}
.youtube-video
{
	width:100%;
	height:385px;
}
/* ===== Tv News Boxes ====== */
.tvnews
{
	padding:30px 0px 0px;
}
.xg-service-box-05 {
  border: 1px solid #e2e2e2;
  padding: 20px;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  text-align: center; }

.xg-service-box-05:hover {
  background-color: white;
  -webkit-box-shadow: 0px 67px 114px 20px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 67px 114px 20px rgba(0, 0, 0, 0.08);
  border-color: transparent; }

.xg-service-box-05:hover .icon {
  -ms-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg); }

.xg-service-box-05 .icon {
  font-size: 36px;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  background-color: white;
  -webkit-box-shadow: 0px 0px 73px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 73px 0px rgba(0, 0, 0, 0.1);
  width: 65px;
  height: 65px;
  line-height: 72px;
  border-radius: 50%;
  margin: 0 auto;
  margin-bottom: 25px;
  position: relative;
  z-index: 0;
  color: #A42498; }

.xg-service-box-05 .xg-content .title {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 15px;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  color: #333;
    font-family: web-bold;
  
  }

.xg-service-box-05 .xg-content p {
  font-size: 16px;
  line-height: 28px;
  color: #656565;
  margin-bottom: 0px; }

/* ========= Partner portals ====== */
.portals
{
	padding:30px 0px;
}
.portals img
{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);	
   box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	margin-bottom:15px;
}
.portals img:hover
{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);	
   box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
/* ======= Content part ======= */
.content
{
	background:#f9f9f9;
	padding:0px 0px 30px;
}
/* ====== Large Footer ======== */
.large-footer
{
	background:#000;
	padding:30px 0px;
}
.large-footer h3
{
	color:#FFF;
font-size: 20px;
    font-weight: 700;
    margin-bottom: 27px;
}
.footer-links
{
	padding:0px;
}
.footer-links li
{
	
	list-style:none;
	margin-bottom:8px;
}
.footer-links li a, .footer-links li
{
	color:#f9f9f9;
	font-size:16px;
	    font-weight: 700 !important;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.footer-links li a:hover {
	padding-left:10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.footer-links li i
{
	color:orange;
}

/* ======= Small Footer ======= */
.small-footer
{
    background: #212121 !important;
}
.copyright p
{
	color:#FFF;
	margin-top:10px;
	
	font-family:web-bold;
}
/* ======= Backto top ======= */

#backTop{
    width:28px;
    height:28px;
    padding:4px 6px;
    border-radius:0px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white{
    background:url(../images/uparr-48-b.webp) no-repeat center center rgba(255,255,255,0.8);
    border:1px solid #ccc;
}
#backTop.black{
     background:url(../images/uparr-48-w.webp) no-repeat center center rgba(0,0,0,0.8); 
    border:1px solid #ccc;
}
#backTop.red{
     background:url(../images/uparr-48-w.webp) no-repeat center center rgb(255, 153, 52); 
    border:1px solid #fff;
}

/* ==== Selection color Change ===== */

::-moz-selection { /* Code for Firefox */
    color: #FFF;
    background: #da0e17 ;
}

::selection {
    color: #FFF;
    background: #da0e17 ;

}
/*----------Social icon Common Style----------*/
.social_common {
   
	padding: 12px 0px 0px;
    float: right;
}
.social_common li a {
    color: #666666;
    display: inline-block;
    font-size: 18px;
}
.d_inline, .d_inline li {
    display: inline-block;
}
.icon_style4 li a {
    height: 35px;
    margin: 0 2px;
    padding: 7px 10px;
    width: 35px;
    background: #ededed;
    position: relative;
}
.icon_style4 li a i{
    z-index: 2;
    position: relative;
}
.icon_style4 li a:before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    -o-transform: scale(0.1);
    transform: scale(0.1);
    z-index: 0;
}
.icon_style4 li a:hover:before{
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.icon_style4 li a:hover{
    color: #fff;
}
.icon_style4 li.facebook a:hover:before {
    background: #4c65a8;
}
.icon_style4 li.twitter a:hover:before {
    background: #41a1f6;
}
.icon_style4 li.g-plus a:hover:before {
    background: #e93e30;
}
.icon_style4 li.instagram a:hover:before {
    background: #8f6247;
}
.icon_style4 li.pinterest a:hover:before {
    background: #ff4c5b;
}
.icon_style4 li.behance a:hover:before {
    background: #1c52e7;
}
.icon_style4 li.linkedin a:hover:before {
    background: #e13e82;
}
.icon_style4 li.youtube a:hover:before {
    background: #c81121;
}
.icon_style4 li.vimeo a:hover:before {
    background: #1a83e2;
}
.icon_style4 li.feed a:hover:before {
    background: #34b745;
}


.icon_style4 li a:before
{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* ======= Profile page layout ======= */
.nature
{
	padding:30px 0px;
	
}
.nature p
{
	color:#FFF;
}
.nature h3
{
	font-size:20px;
	color:#FFF;
	font-family:web-bold;
	
}
.vision i
{
	display: table-cell!important;
    float: left;
    margin-top: 2px;
    padding-right: 5px;
}
.vision ul li
{
	color:#FFF;
	list-style:none;
	margin-left:-30px;
	display: flex;
	    line-height: 22px;
}
.vision li i
{
	float: left;
    margin-top: 6px;
    margin-right: 7px;
}
.icons-tap
{
	display:table-cell;
}

/*-- icons profile --*/
.icons-profile
{
    position: relative;	
	border-radius: 20px 0px;
	background:#EBEBEB;
}
.icons-profile i
{
	font-size: 40px;
    padding: 15px 36px;
    text-align: center;
    display: block;
	
}
.nature h4
{
	color:#FFF;
	font-size:15px;
	line-height:20px;
}
.weconnect
{
	padding:20px 0px;
	margin-bottom:20px;
}
.glyphicon-ok {
    color: #41BE5E;
}

/* ==== Web design and Development ===== */
.content-part
{
	padding:20px 0px;
}
.content-part h3, .panel-body h3
{
	font-family:web-bold;
	font-size:20px;
}
.content-part h2, .panel-body h2
{
	font-family:web-bold;
	font-size:26px;
}
.bread h3
{
	color:#FFF;
	font-size:28px;
	font-family:web-bold;
}
.bg-overlay
{
	padding:50px 0px;
	background:rgba(0,0,0,0.5);
}
.bread ul
{
	/*margin-left:-30px;*/
}
.bread ul li
{
	list-style:none;
	
	display:inline-block;
	
}
.bread ul li a
{
	color:#E0E0E0;
}
.list-all
{
	padding:0px;
}
.list-all li
{
	 list-style:none;
	     line-height: 25px;
		 display: flex;
		 text-align:left;
}
.list-all li i
{
	float: left;
    margin-top: 6px;
    margin-right: 7px;
}
.font-wt
{
	font-weight:700;
}
.ecomm-logo img:hover
{
	/*webkit-filter: grayscale(100%);*/
    filter: grayscale(100%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.ecomm-logo img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    
}

/* ============== Our clients ============= */
.boxes-client
{
	background:#FFF;
	padding:6px;
	margin-bottom:30px;
	border:2px solid #cccccc;
	border-radius:10px;
	 box-shadow: 0px 0 rgba(0, 0, 0, 0), 0px 0 rgba(0, 0, 0, 0), 0 7px 7px -5px #9e9e9e;
	  -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	 
}
.boxes-client:hover
{
	border:2px solid #ff9934;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.boxes-client img
{
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.boxes-client:hover img
{
	 /*webkit-filter: grayscale(100%);*/
    filter: grayscale(100%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.boxes-client h4
{
	font-size: 17px;
    font-family: web-bold;
    height: 42px;
    padding: 5px;
    line-height: 21px;
	
}
.boxes_img img
{
	margin:0 auto;
}

/* ======= Half / half portion image n content ======= */
.about-section {
    position: relative;
    background: url(../images/bg/ecom.webp);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 85px 0px;
}
.about-section:before{
  position: absolute;
  content: '';
  background: url(../images/bg/ecom.webp);
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.about-section:after{
  position: absolute;
  content: '';
  background: #f5f5f8;
  top: 0px;
  right: 0px;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .95;
}
.about-section .about-content .section-title{
  background: none;
  font-size: 24px;
  margin-bottom: 9px;
}
.about-section .about-content{
  position: relative;
  background: #fff;
  float: right;
  padding: 34px 0px 41px 49px;
  display: inline-block;
  z-index: 1;
  width: 650px;
  box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.12);
  border: 4px solid #ff9934;
}
.about-section .about-content p{
  position: relative;
  font-size: 14px;
  font-family: 'Open Sans',sans-serif;
  line-height: 26px;
  color: #848484;
  margin-bottom: 24px;
  padding: 0px 35px 0px 0px ;
}
.about-section .about-content .list li{
  position: relative;
  font-size: 15px;
  font-family: 'Lato',sans-serif;
  line-height: 26px;
  color: #848484;
  margin-bottom: 6px;
  padding: 0px 0px 0px 24px;
  list-style:none;
}
.about-section .about-content .list li:before{
  position: absolute;
  content: "\f00c";
  font-family: 'FontAwesome';
  left: 0px;
  top: 2px;
  font-size: 13px;
  margin: 0px;
  color: #fab740;
}

.about-section2 {
    position: relative;
    background: url(../images/bg/ecom.webp);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 85px 0px;
}
.about-section2:before{
  position: absolute;
  content: '';
  background: url(../images/bg/ecom.webp);
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.about-section2:after{
  position: absolute;
  content: '';
  background: #f5f5f8;
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .95;
}
.about-section2 .about-content .section-title{
  background: none;
  font-size: 24px;
  margin-bottom: 9px;
}
.about-section2 .about-content{
  position: relative;
  background: #fff;
  float: left;
  padding: 34px 0px 41px 49px;
  display: inline-block;
  z-index: 1;
  width: 650px;
  box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.12);
  border: 4px solid #ff9934;
}
.about-section2 .about-content p{
  position: relative;
  font-size: 14px;
  font-family: 'Open Sans',sans-serif;
  line-height: 26px;
  color: #333;
  margin-bottom: 24px;
  padding: 0px 35px 0px 0px ;
}
.about-section2 .about-content .list li{
  position: relative;
  font-size: 15px;
  font-family: 'Lato',sans-serif;
  line-height: 26px;
  color: #333;
  margin-bottom: 6px;
  padding: 0px 0px 0px 24px;
}
.about-section2 .about-content .list li:before{
  position: absolute;
  content: "\f00c";
  font-family: 'FontAwesome';
  left: 0px;
  top: 2px;
  font-size: 13px;
  margin: 0px;
  color: #fab740;
}

.diff {
	font-size:22px;
	color:#3C3C3C;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}
.diff-p {
	color:#494949;
	line-height:1.5;
	font-size: medium;
}
.tabs-p {
	margin-bottom:10px;
}

.modules-box {
	padding: 10px 30px;
	height:385px;
}
.tab-im {
	height:415px;
}

/* ========== Responsive css starts =========== */

@media(min-width:280px) and (max-width:991px)
{
	
	.cart-show {
	border: 2px solid #ffffff;
	padding: 3px 8px;
	margin-right: 15px;
	border-radius: 30px;
	margin-top: 10px;
	 box-shadow: 0px 0 rgba(0, 0, 0, 0), 0px 0 rgba(0, 0, 0, 0), 0 7px 7px -5px #9e9e9e;
    z-index: 999999!important;
}
.cart-show
{
	float:right;
}
.mob-signup {
	    float: right;
    
    border-radius: 30px;
    margin-top: 10px;
    border: 2px solid #ffffff;
    padding: 3px 8px;
    color: #FFF!important;
    background: #18c718d4;
    box-shadow: 0px 0 rgba(0, 0, 0, 0), 0px 0 rgba(0, 0, 0, 0), 0 7px 7px -5px #9e9e9e;
    z-index: 999999!important;
}
.email-send
{
	float: right;
	border-radius: 30px;
	margin-top: 10px;
	border: 2px solid #ffffff;
	padding: 3px 7px;
	 box-shadow: 0px 0 rgba(0, 0, 0, 0), 0px 0 rgba(0, 0, 0, 0), 0 7px 7px -5px #9e9e9e;
    z-index: 999999!important;
}
	.wsmenu>.wsmenu-list>li>.navtext {
    line-height: 16px;
    text-align: right;
    padding: 15px 3px 15px!important;
    margin: 0px;
	
}
.wsmenu>.wsmenu-list>li>.navtext>span {
    display: block;
    font-size: 15px!Important;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    line-height: 16px;
}
.x_006_img_thumbnail_text>p {
    width: 80%;
    color: #000;
    font-size: 11px!important;
}
.x_006_img_thumbnail_text>h1 {
    font-size: 15px!important;
    margin-top: -100px!important;
	margin-bottom:15px!important;
}
.search-cart-xs {
    display: none;
}
.ps_slide_y>.carousel-inner>.item.next.left,
    .ps_slide_y>.carousel-inner>.item.prev.right,
    .ps_slide_y>.carousel-inner>.item.active {
        top: 60px!important;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
	.x_006_img_thumbnail_text {
    top: 0;
    left: 5%;
    bottom: 0;
    width: 52%;
    z-index: 2;
    right: auto;
    margin: auto;
    height: 250px;
    text-align: left;
    position: relative!important;
}
.x_006_img_thumbnail_text {
    top: 0;
    left: -7%!important;
}
.x_006_img_thumbnail_text {
    width: 80%;
    height: 60px!important;
}
.xg-service-box-05 .xg-content .title {
    font-size: 14px!important;
    line-height: 20px!important;
}
.xg-service-box-05
{
	margin-bottom:30px;
	padding:7px!important;
}

.fw_il_019_slide>h1 {
    font-size: 17px!important;
    margin: 0;
    letter-spacing: 0;
    margin-bottom: 15px!important;
}
.youtube-video
{
	width:100%;
	height:250px;
}
.section-title {
    margin-bottom: 15px;
    font-size: 25px;
    padding-top:0%;
}
.whyus h1 {
    font-size: 24px;
}
.fw_il_019_slide {
    padding: 30px!important;
    margin-top: 2%;
}
.wsmenu>.wsmenu-list>li>ul.sub-menu
{
	background:#FFF !important; /* --- Orange Bg --- */
}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu
{
	background:#FFF !important; /* --- Black Bg --- */
}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover
{
	    padding: 10px 0px 10px 16px!important;
}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover 
{
	    padding: 10px 0px 10px 16px!important;
}
.logo
{
	margin-left:45px;
	width:110px
}
.social
{
	text-align:center;
}
.social_common {
    padding: 12px 0px 0px;
    float: none;
}
.righ-im
{
	width:100%;
	float:none;
	margin:20px 0px;
}
.modules-box {
	padding: 10px 30px;
	height:auto;
}
.tab-im {
	height:auto;
}
}
@media(min-width:992px) and (max-width:1199px)
{
.wsmenu>.wsmenu-list>li>.navtext>span {
  display: block;
  font-size: 13px!important;
  text-align: left;
  white-space: nowrap;
  width: 100%;
  line-height: 16px;
}
.wsmenu>.wsmenu-list>li>.navtext {
    line-height: 16px;
    text-align: right;
    padding: 31px 0px 29px!important;
    margin: 0px;
}
.wsmenu>.wsmenu-list>li>ul.sub-menu {
  position: absolute;
  top: 79px;
  z-index: 1000;
  margin: 0px;
  padding: 0px;
  min-width: 190px;
  background-color: #fff;
  border: none;
}
.whyus-ico li {
    list-style: none;
    font-size: 15px;
    font-family: web-bold;
}
body {
    font-family: web-regular;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.xg-service-box-05 .xg-content .title {
    font-size: 17px;
    line-height: 32px;
    margin-bottom: 15px;
    -webkit-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
    color: #333;
    font-family: web-bold;
}
.serviceBox .title {
    font-size: 14px;
    font-family: web-bold;
    color: #fff;
    margin: 0 0 10px 0;
    transition: all 0.5s ease 0s;
}
.footer-links li a, .footer-links li {
    color: #f9f9f9;
    font-size: 10px;
}
.icon_style4 li a i {
    z-index: 2;
    position: relative;
    font-size: 14px;
}
.icon_style4 li a {
    height: 27px;
    margin: 0 2px;
    padding: 0px 7px;
    width: 27px;
    background: #ededed;
    position: relative;
}

}
@media(min-width:768px) and (max-width:1199px)
{
}
@media(min-width:1024px) and (max-width:1199px)
{
}

@media(min-width:1199px) and (max-width:1920px)
{
}


/* ======= Animate ====== */
.panel-heading {
  padding: 0;
	border:0;
}
.panel-title>a, .panel-title>a:active{
	display:block;
	padding:15px;
  color:#fff;
  font-size:16px;
  font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
  word-spacing:3px;
	text-decoration:none;
}
.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

/* --- Contact page --- */
.contact-part
{
	padding:30px;
}
.con-box
{
	background:#f9f9f9;
	padding:20px;
	/*min-height: 120px;*/
	transition-duration: 1s;
	margin-bottom:12px;
	border: 1px solid #f9f9f9;
}
.con-boxes {
    padding: 15px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
	margin-top:15px;
    border: 1px solid #F0F0F0;
    background: #f9f9f9;
    -moz-box-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    -webkit-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
}
.con-icons
{
	float:left;
	font-size: 40px !important;
    margin-right: 20px;
	    display: table-cell;
}
.con-text
{
	color: #6f7375;
    list-style: none;
    padding: 0px;
    margin-left: 20px;
	    display: table-cell;
   
}
.con-box:hover
{
	background:#FFF;
	transition-duration: 1s;
    border: 1px solid #ff9934;
	
}
.con-text li
{
	line-height:24px;
}
.con-box:hover .con-icons
{
	color:#000;
	transition-duration: 1s;
}
/*.con-box:hover .con-icons
{
	 -webkit-transform: rotateZ(720deg);
      -moz-transform: rotateZ(720deg);
      transform: rotateZ(720deg);
}*/
.head
{
	font-size:20px;
	text-transform:uppercase;
	
	letter-spacing:0.5px;
	
}
.form-bg
{
	    background: #f9f9f9;
    padding: 15px 15px 30px;
       overflow: hidden;
}
.feed-head h3
{
	font-size:26px;
	
	
	margin-bottom:19px;
	letter-spacing:1px;
}

.flaticon-like:before {
     font-size: 60px;
}
.flaticon-user:before {
     font-size: 60px;
}

.flaticon-trophy:before {
    
    font-size: 60px;
}

.flaticon-skills:before {
     font-size: 60px;
}

.margin {
    margin-top: 12px;
}

@media screen and (max-width:2560px) and (min-width:1024px)
{
    .boxes {
            height: 100%!important;
            
    }
     .boxes1 {
            height: 506px;
                    margin: 20px 0px;
            
    }
}
.margin-logo{
    margin:12px;
    padding:20px;
}

.seo-dm-heading{
    font-size: 21px!important; 
    font-weight: 600; 
    color: #e17924;
}

.content1{
     text-align: justify; 
     font-size:18px!important;
}

@media only screen and (min-width:320px) and  (max-width: 768px) 
{
    .wrapclass{
        white-space: normal !important;
    }
}

.img-responsive{
    width:100%;
    height:auto;
}


.boxes2 {
    padding: 7px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    /* border: 9px solid #F0F0F0; */
    border: 1px solid #dbdbdb;
    background: #ffffff;
    -moz-box-box-shadow: 2px 2px 1px RGBa(0,0,0, 0.035);
    -webkit-box-shadow: 2px 2px 1px RGBa(0, 0, 0, 0.035);
    box-shadow: 2px 2px 1px RGBa(0, 0, 0, 0.035);
}


.img-hover-zoom:hover img {
    transform: scale(1.05);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
/*Digital marketing css*/
.service-section .service-grids .grid {
	width: calc(33.33% - 30px);
	float: left;
	margin: 0 15px 30px;
	padding: 20px 35px;
	text-align: center;
	-webkit-box-shadow: 0px 5px 47.2px 11.8px rgba(19, 30, 74, 0.1);
	box-shadow: 0px 5px 47.2px 11.8px rgba(19, 30, 74, 0.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	top: 0;
	
}
.service-section .service-grids .box {
background-image: linear-gradient(180deg, #056d52, #3d9757);
color:#fff;
}
.service-section .service-grids .grid-service {
	width: calc(20.33% - 123px);
	float: left;
	margin: 0 7px 24px;
	padding: 10px 0;
	text-align: center;
	border: 2px solid #d6d5d5;
	transition: all 0.3s;
	position: relative;
}
.service-section {
    padding-bottom: 0px;
}

.service-section .service-grids .grid:hover {
    top: -10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
.service-section .service-grids h4 {
    font-size: 18px;
    font-size: 0.9rem;
    margin: 1em 0;
}

.fountsize {
    font-size: 22px !important;
}

.mt-3{
    margin-top:16px;
}
.my-top-spacing{
    margin-top:80px;
}
.fa-solid, .fass {
    font-weight: 900;
}
.text-white{
    color:#fff;
}
.text4{
    margin-bottom:40px;
}
.text-white2{
    color:#fff !important;
}
@media (max-width: 1199px) {
	.service-section .service-grids .grid {
		padding: 40px 35px;
		width: calc(33.33% - 30px);
	}
}

@media (max-width: 991px) {
	.service-section .service-grids .grid {
		width: calc(200% - 30px);
	}
}

@media (max-width: 767px) {
	.service-section .service-grids .grid {
		width: calc(50% - 15px);
		padding: 30px 20px;
		margin: 0 7.5px 15px;
	}
}

@media (max-width: 600px) {
	.service-section .service-grids .grid {
		width: calc(100% - 15px);
		float: none;
	}
}
.color-heading{
    color:#15CF92;
}
/* Preloader */

/* Preloader background */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff; /* background color */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

/* Loader animation (spinning circle) */

.loader img{
animation: zoom 1.5s ease-in-out infinite;
}
/* Animation */
/* @keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
} */


@keyframes zoom {
  0%   { transform: scale(1); }
  50%  { transform: scale(1.3); }
  100% { transform: scale(1); }
}

.myfontsize a {
    font-size: 22px;
    color: #000;
    font-weight: 600;
}
.tvnews1 {
    padding: 31px 0px 34px;
    background-image: linear-gradient(90deg, rgb(122 199 172) 0%, rgb(89 181 131) 100%);
}

.section-title2 {
    margin-bottom: 55px;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 25px;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.23, 1, .32, 1);
    animation-timing-function: cubic-bezier(.23, 1, .32, 1);
    color: #000;
    text-shadow: none;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
}
